AIOps
=====================

ConfigGenerator
----------------------------------------

AIOps application typically relies on a decision system with one or multiple AI models.

The `ConfigGenerator` provides a easy-to-use builder for an AIOps decision system with the usage of `Trigger`.

.. automodule:: bigdl.chronos.aiops.config_generator.config_generator
    :members:
    :undoc-members:
    :show-inheritance:
    :inherited-members:

.. automodule:: bigdl.chronos.aiops.config_generator.trigger
    :members:
    :undoc-members:
    :show-inheritance:
    :inherited-members:
